Error when building GCC 4.7.1 on hppa2.0-unknown-linux-gnu

Jonathan Wakely jwakely.gcc@gmail.com
Thu Jul 5 12:41:00 GMT 2012


On 5 July 2012 10:36, Vincent Lefevre wrote:
> I wanted to build GCC 4.7.1 with:
>
> $ ~/gcc-4.7.1/configure --prefix=$HOME/sw/gcc-4.7.1 --disable-tls --enable-languages=c --with-gmp=/opt/cfarm/gmp-latest --with-mpfr=/opt/cfarm/mpfr-latest --with-mpc=/opt/cfarm/mpc-latest

Oh, also, even if you get the gmp/mpfr/mpc bit working 4.7.1 won't
build on gcc61:

http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53270

The tip of the 4.7 branch builds on hppa-linux, but still has a
problem. I plan to commit a complete fix to the 4.7 and 4.6 branches
this evening.



More information about the Gcc-help mailing list